# Maintainer: Julio González <juliolokooo@gmail.com>
# Contributor: Erik Dubois <erik.dubois@gmail.com>
# Modified by Rafael from azul unofficial repository

pkgname=sardi-icons
dirname=Sardi
pkgver=23.06.01
pkgrel=1
release=23.06-01
pkgdesc="Sardi is an icon collection for any linux distro with 6 different circular icons and 10 different kind of folders. "
arch=('any')
url="https://sourceforge.net/projects/sardi/files"
license=('CC-BY-SA-4.0 License')
provides=("${pkgname}")
conflicts=("${pkgname}")
options=(!strip !emptydirs)
source=(sardi-icons::"${url}/${pkgname}-${release}.tar.gz"
        "LICENSE")
sha256sums=('aebd77b2af9138416f9ae5c0a988880d8d51282f60161cfaf41b455bef332a4c'
            'a621502d184cc3149f55e36dc0aa5c3a548de2d45d009620e74ae3c82d5f1d95')

package() {
           mkdir -p ${pkgdir}/usr/share/licenses/${dirname}
           find ${srcdir} -type f -name "*.sh" -exec chmod 644 '{}' \;
           install -dm 755 ${pkgdir}/usr/share/icons/
           rm ${srcdir}/${pkgname}
           cp -r ${srcdir}/* ${pkgdir}/usr/share/icons/
           cp ${srcdir}/LICENSE ${pkgdir}/usr/share/licenses/${dirname}
           rm ${pkgdir}/usr/share/icons/LICENSE
}
